Systemanforderungen der ScanSnap Cloud-Anwendung

Die ScanSnap Cloud-Anwendung läuft unter den folgenden Systemanforderungen:

Betriebssystem

iOS 12 oder höher

iPadOS 13 oder höher

Gerät

Ein Gerät, auf dem die oben aufgeführten Betriebssysteme installiert werden können

Unterstützte Sprachen

Japanisch

Englisch

Französisch

Deutsch

Italienisch

Spanisch

Portugiesisch